Can not make postfix

Laurence Turpin laurie.turpin at virgin.net
Sun Nov 24 09:43:38 PST 2002


Thank you for replying to my query Bill but when I go to
www.sleepycat.com I can only get the latest release.
----- Original Message -----
From: "Billy O'Connor" <billyoc at linuxfromscratch.org>
To: <blfs-support at linuxfromscratch.org>
Sent: Sunday, November 24, 2002 5:34 PM
Subject: Re: Can not make postfix


> laurie.turpin at virgin.net ("Laurence Turpin") writes:
>
> > hi
> >
> > When I try to run make with postfix I get the following error
> >
> > [src/util]
> > gcc -Wmissing-prototypes -Wformat -g -0 -I -DLINUX -c dict_db.c
> > dict_db.c: In function 'dict_db_open: dict_db.c:523:warning:passing arg
2 of
> > pointer to pointer from incompatible pointer type
> > dict_db.c:523:warning:passing arg 4 of pointer to function makes pointer
> > from integer without cast.
> > dict_db.c:523:to few arguments to function
> > make: ***[dict_db.o] Error 1
> > make: ***[update] Error 1
> >
>
> Postfix requires db-4.0.14.  Instructions in BLFS.
>
> Billy
> --
> Unsubscribe: send email to listar at linuxfromscratch.org
> and put 'unsubscribe blfs-support' in the subject header of the message
>

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list